Bug in 2.6.0 ?

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Bug in 2.6.0 ?

Paul Bennett
I just installed the latest snapshot build (by mistake, actually), and get this when trying to run a script

exception while configuring main class loader:
java.io.FileNotFoundException: /Applications/eclipse 3.6 (Helios)/plugins/org.codehaus.groovy_1.7.10.xx-20110511-1600-e36-RELEASE/conf/groovy-starter.conf (No such file or directory)
at java.io.FileInputStream.open(Native Method)
at java.io.FileInputStream.<init>(FileInputStream.java:120)
at java.io.FileInputStream.<init>(FileInputStream.java:79)
at org.codehaus.groovy.tools.GroovyStarter.rootLoader(GroovyStarter.java:88)
at org.codehaus.groovy.tools.GroovyStarter.main(GroovyStarter.java:130)

I tried reverting  to the previous installation, but Eclipse gives me error messages (can't find repository for most of my added installs). Any idea on how to fix this (I'd like to install 2.5.2) - or will I have t o start from scratch by doing a remove and re-install ?

Thanks,

-pb

"People will do whatever proves what they believe"

Reply | Threaded
Open this post in threaded view
|

Re: Bug in 2.6.0 ?

Andrew Eisenberg
As far as I know, this is not an error that will make your install unusable.

Just delete the launch configuration and try again.  Let me know if
you are still having troubles.

On Mon, Oct 24, 2011 at 7:45 AM, Paul Bennett <[hidden email]> wrote:

> I just installed the latest snapshot build (by mistake, actually), and get
> this when trying to run a script
> exception while configuring main class loader:
> java.io.FileNotFoundException: /Applications/eclipse 3.6
> (Helios)/plugins/org.codehaus.groovy_1.7.10.xx-20110511-1600-e36-RELEASE/conf/groovy-starter.conf
> (No such file or directory)
> at java.io.FileInputStream.open(Native Method)
> at java.io.FileInputStream.<init>(FileInputStream.java:120)
> at java.io.FileInputStream.<init>(FileInputStream.java:79)
> at org.codehaus.groovy.tools.GroovyStarter.rootLoader(GroovyStarter.java:88)
> at org.codehaus.groovy.tools.GroovyStarter.main(GroovyStarter.java:130)
> I tried reverting  to the previous installation, but Eclipse gives me error
> messages (can't find repository for most of my added installs). Any idea on
> how to fix this (I'd like to install 2.5.2) - or will I have t o start from
> scratch by doing a remove and re-install ?
> Thanks,
> -pb
>
> "People will do whatever proves what they believe"
>

---------------------------------------------------------------------
To unsubscribe from this list, please visit:

    http://xircles.codehaus.org/manage_email